* {
  box-sizing: border-box;
  outline: none !important;
}
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1;
  font-family: 'Open sans', sans-serif;
}
.blinde15 {
    filter: grayscale(100%);
}
.blinde15 p {
  font-size: 24px;
}
.blinde15.blinde20 p {
  font-size: 32px;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  margin: 0;
  padding: 0;
}
h2 {
  font-size: 30px;
}
span.divider {
    display: none;
}
.blinde15 h2 {
  font-size: 45px;
}
.blinde15.blinde20 h2 {
  font-size: 60px;
}
.toplineWrapper {
  overflow: auto;
  background: #eaeaea;
}
.pageInner {
  max-width: 1200px;
  margin: 0 auto;
}
.headerFlex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.headerItem {
  width: 33%;
}
#logo img {
  margin: 25px 0;
}
.phonesFlex {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 15px 0;
}
.phoneIcon {
  width: 15%;
}
.phones a {
  display: block;
  font-size: 20px;
  padding:4px 0 4px 15px;
  font-weight: bold;
  color: #4f4f4e;
}
.blinde15 .phones a {font-size: 28px;}
.blindVersionWrapper {
  display: flex;
  justify-content: flex-end;
}
.blindVersionToggler {
  display: inline-block;
  background: #f00;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  padding: 6px 10px;
  border-radius: 4px;
  cursor: pointer;
}
.blindVersionZoom {
  display: none;
  background: #f00;
  margin-left: 5px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  padding: 5px;
  border-radius: 4px;
  cursor: pointer;
  width: 32px;
}
.blindVersionZoom.shown {
  display: block;
}
#mainMenu {
  background: #6eba18;
}
.menuToggler {
    display: none;
}
.menuBackdrop {
  display: none;
  transition: all 0.3s ease-out;
}
.blinde15 #mainMenu {
    background: #d9d9d9;
}
#mainMenu ul {
  margin: 0;
  padding: 0;
  list-style: none !important;
}
.mainMenuList {
  overflow: hidden;
}
.mainMenuList > li {
  float: left;
}
.mainMenuList a, .separator {
  display: block;
  padding: 15px;
  font-size: 16px;
  color: #fff;
  text-decoration: none !important;
  font-weight: bold;
}
.blinde15 .mainMenuList a, .blinde15 .separator {
  font-size: 24px;
  color: #000;
}
.blinde15.blinde20 .mainMenuList a, .blinde15.blinde20 .separator {
  font-size: 32px;
}
.mainMenuList .active a {
  background: rgba(0, 0, 0, 0.09);
}
.homeLink {
  max-width: 47px;
  overflow: hidden;
}
.blinde15 .homeLink {
    max-width: initial;
    overflow: auto;
}
.homeLink:before {
  content: "\f015";
  font-family: 'Font Awesome\ 5 Free';
  margin-right: 30px;
}
.blinde15 .homeLink:before {
  content: none;
}
.deeper {
  overflow: hidden;
}
.nav-child {
  display: none;
  position: absolute;
  background-color: #6eba18;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  transition: all 0.3s ease-out;
}
.blinde15 .nav-child {background-color: #efefef;}
.deeper:hover .nav-child {
  display: block;
}
.moduleWrapper {
    width: 100%;
}
.moduleWrapper.devMod {
    border: 2px solid #f00;
    padding: 10px;
    font-weight: bold;
    color: #f00;
}
.moduleWrapper.homeSlider {
  margin-top: 15px;
}
.custom.homeSlider {
  position: relative;
}
.uk-slideset-nav.uk-dotnav {
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 15px;
  right: 15px;
}
.uk-dotnav>* {
  margin-top: 0;
  cursor: pointer;
}
.uk-dotnav>*>* {
  background: rgba(255, 255, 255, 0.5);
}
.uk-dotnav>.uk-active>* {
  transform: none !important;
  background: rgb(110, 186, 24);
}
.contentInner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.contentWrapper .moduleWrapper h3 {
  font-size: 28px;
  margin: 0;
  padding: 25px 0;
}
.categoryItem {
    width: 100%;
    clear: both;
    border: 1px solid #ddd;
    margin-top: 15px;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
}
.categoryItem > .page-header {
    width: 100%;
    padding: 0;
    margin: 0;
}
.categoryItem > .page-header h2 {
    padding: 0;
    margin: 0;
}
.categoryItem > .page-header h2 {
    padding: 10px 15px;
    margin: 0;
}
.blinde15 .contentWrapper .moduleWrapper h3 {font-size: 42px;}
.blinde15.blinde20 .contentWrapper .moduleWrapper h3 {font-size: 56px;}
h3.uk-panel-title {
  font-size: 16px !important;
  padding: 0 !important;
  font-weight: bold;
}
.blinde15 h3.uk-panel-title {
  font-size: 24px !important;
  line-height: 1.5;
}
.blinde15.blinde20 h3.uk-panel-title {
  font-size: 32px !important;
  line-height: 1.5;
}
.uk-panel-box {
  padding: 0;
}
.uk-panel-box>.uk-panel-teaser {
  margin: 0;
}
h3.uk-panel-title a {
  display: block;
  padding: 20px;
  text-align: center;
}
.uk-overlay-background {
  background: rgba(0, 0, 0, 0.4);
  color: #444;
}
.uk-overlay-icon:before {
  color: #fff;
}
#content {
  line-height: 1.5;
}
.uk-slidenav {
  background: rgba(0, 0, 0, 0.34);
  color: #fff;
  border-radius: 7px;
  width: 36px;
  height: 36px;
  line-height: 33px;
  font-size: 34px;
}
.leftbar {
  width: 25%;
}
.content100 {
  width: 100%;
}
.content75 {
  width: 75%;
}
.content50 {
  width: 50%;
}
.rightbar {
  width: 25%;
}
footer {
  background: #444;
  color: #fff;
  padding: 30px 0;
  line-height: 1.5;
  margin-top: 30px;
}
footer h3 {
  font-size: 20px;
  margin-bottom: 30px;
}
.blinde15 footer h3 {
  font-size: 30px;
}
.blinde15.blinde20 footer h3 {
  font-size: 40px;
}
.footerFlex {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
}
.footerFlex .moduleWrapper {
    width: 50%;
}
footer p a {
  color: #fff !important;
  border-bottom: 1px dotted;
  text-decoration: none !important;
}
/* responsive styles */

@media (max-width: 1200px) {
  .headerFlex {
    padding: 0 15px;
  }
  .moduleWrapper {
    padding: 0 15px;
  }
  #content {
    padding: 15px;
  }
}
@media (max-width: 800px) {
  header {
    border-bottom: 2px solid #6eba18;
  }
  .headerItem {width: 50%;}
  .menuToggler {
    display: block;
    position: fixed;
    bottom: 15px;
    width: 100px;
    text-align: center;
    color: #fff;
    background: #fd0900;
    padding: 7px;
    font-weight: bold;
    left: calc(50% - 50px);
    border-radius: 5px;
    cursor: pointer;
    z-index: 3;
  }
  .menuBackdrop.shown {
      display: block;
    background: rgba(0, 0, 0, 0.75);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .mainMenu {
    position: fixed;
    top: 0;
    left: -300px;
    width: 300px;
    background: #6eba18;
    height: 100%;
    z-index: 3;
    transition: left 0.3s ease-out;
    overflow: scroll;
  }
  .mainMenu.shown {
    left: 0;
    box-shadow: 0 0 20px 0 #000;
  }
  .mainMenuList > li {
    float: none;
    width: 100%;
  }
  .homeLink {
    max-width: initial;
    overflow: initial;
  }
  .homeLink:before {content: none;}
  .nav-child {
    position: relative;
    padding-left: 20px !important;
  }
  .mainMenuList a, .separator {
    line-height: 1.5;
  }
}
@media (max-width: 640px) {

}
@media (max-width: 480px) {
  .headerItem {width: 100%;}
  .phonesFlex {justify-content: center;}
  .blindVersionWrapper {
    justify-content: center;
    margin-bottom: 15px;
  }
  .blinde15 h2, .blinde15.blinde20 h2 {
    font-size: 36px;
  }
  .blinde15 p {
    font-size: 18px;
  }
  .blinde15.blinde20 p {
    font-size: 24px;
  }
  .blinde15 .contentWrapper .moduleWrapper h3 {
    font-size: 28px;
  }
  .blinde15.blinde20 .contentWrapper .moduleWrapper h3 {
    font-size: 36px;
  }
  .blinde15 .phones a {
    font-size: 24px;
  }
  .blinde15 .mainMenuList a, .blinde15 .separator {
    font-size: 20px;
  }
  .footerFlex .moduleWrapper {
    width: 100%;
  }
}
